## radicale-dovecot-auth 0.4.1

=== debian/changelog ===
radicale-dovecot-auth (0.4.1-2) unstable; urgency=medium

  * Add Vcs-* fields

 -- Arto Jantunen <viiru@debian.org>  Fri, 03 Feb 2023 06:41:41 +0200

radicale-dovecot-auth (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #1029946)

 -- Arto Jantunen <viiru@debian.org>  Sun, 29 Jan 2023 11:12:13 +0000
