=== debian/control ===
Source: radicale-dovecot-auth
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-radicale,
               python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/Arvedui/radicale-dovecot-auth
Vcs-Browser: https://salsa.debian.org/python-team/packages/radicale-dovecot-auth
Vcs-Git: https://salsa.debian.org/python-team/packages/radicale-dovecot-auth.git
Rules-Requires-Root: no

Package: python3-radicale-dovecot-auth
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, radicale
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Dovecot authentication plugin for Radicale
 Plugin to connect Radicale (a CalDAV (calendar) and CardDAV (contact) server)
 to the Dovecot authentication system.
