=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=radicale-dovecot-auth
%:
	dh $@ --with python3 --buildsystem=pybuild
